FiveEMS πŸš‘ v 1.9.05 EMS Equipment & Stretcher Script

:warning: WILL NOT WORK IN SINGLE PLAYER!! :warning:

candimods-new1

SALE 10% off store wide at http://store.candimods.com Offer Ends 4/28/22

FiveEMS Premium

Updated to work with Tebex System, Previous versions no longer work.
when you purchase your assets will be in your keymaster account look for the new asset tab

Brought to you by candimods development team, This only works for FiveM. the Singleplayer alternative is EMS Callouts and Fire Callouts on LSPDFR i work with both devs to include the stretchers in there mods.

this script is so much more than just a stretcher script please read this post and the GitHub in its entirety before using this script.

** :gift_heart: Currently running on over 105 FiveM Servers, ESX, FX base, vRP, and EsVrp, no Lag, better performance than the free legacy version. And more cool features!!!**

Features of FiveEMS Premium

  • F7 Menu +white list menu
  • /deltent command
  • Auto Whitelist esx ambulance job
  • improve player sync
  • fix bugs where the menu opens while in the vehicle.
  • Spawn and Remove Tent props
  • can load A.I ped onto compatible stretchers
  • Helicopter Support
  • no time warnings uses HTML ui menu
  • optimized script
  • works on ESX and Non ESX Server
  • works on multiple stretchers

Whats New

View Change log

Troubleshooting FiveM Escrow Issues

We have limited support and only one support person, so there will be a delay in support requests.

Common Errors Note that you need server version 4752 or above to run resources using this feature.

Error parsing script / Failed to load script Your server artifacts are likely outdated. Update your server to version 4752 or above.

You lack the required entitlement to use Try restarting your server and make sure your server license key is correct. If you bought the resource on the wrong account, you can transfer it to another account on keymaster.

Failed to verify protected resource Files were possibly corrupted during transfer. Ensure hidden files are copied; the .fxap file in a protected resource must be included. Some FTP programs skip these files.

On Zap you must put your server key in your zap settings for this script to work, some zap servers also need argentum to work, contact Fivem to clarify this.

#Install **please note install instructions are different for ESX Servers in the read me file.**

Check out the documentation for Premium at GitHub - candimods/FiveEMS_Premium
Home Β· candimods/FiveEMS_Premium Wiki Β· GitHub

This Mod is standalone is and is not dependent on ESX or FivePD

Grab it while it :fire: on the tebex store.

https://candmods-development-server.tebex.io/

What is this?

FiveEMS allows the player to place Ped or Player on any compatible stretcher and load them into a compatible vehicle for transport. Also has a EMS Whitelisted menu allowing the EMS professional to spawn multiple props and to switch between compatible stretchers. While in enroute to the hospital the player can go into cardiac arrest and the players can simulate CPR with Lucas Device [ only with equipped stretcher], start IVs and monitor patient on the cardiac monitor. There are more 4 compatible stretchers and compatible vehicles are in the works. It add realism’s to your roleplay. Included are props replacements that work with dpemotes to allow the player to carry medical bags and equipment to the scene of the medical emergency.

What the Difference between legacy and premium versions
View Change Log

Showcase Video mix of free and paid features

Future updates

  • live animated cardiac monitor with video snarios and audio!!.
  • FivePD call outs

Forum Development Post [WIP] FiveEMS Developement - #7 by Candice_P

Vehicle Devs:: make your Ambulance compatible with this script Home Β· candimods/FiveEMS_Premium Wiki Β· GitHub , or send me a message if you are not sure how to set it up.

Compatible Vehicles
More available in the store or by other devs, Medic909 Medical Helos all work with this script

  1. 2015-2016 Ford F450 SuperDuty Single Cab Ambulance ALS-11 - GTA5-Mods.com
  2. Coroner Van 2020 Ford Transit - GTA5-Mods.com
  3. https://store.candimods.com/package/4235869
  4. https://store.candimods.com/package/4215577
    more on store.candimods.com

Required Companion Scripts

You must download and install dpemotes for some functionality you see in preview videos.

Utilize dpemotes to carry medical bags and EKG /e brief3, medical bag, and LUCAS3 bookbag

Check out my other mods on store.candimods.com

5 Likes

Excellent job mate!

2 Likes

Is this a job or this is just addons for a job? cause im looking for an ems job

no its not a job. its meant to supplement the job to allow the stretcher transport and more realisitic treatment.

it also allow for you to transport and treat A.I. Peds, it will allow for you to transport players on ambulance, ems gator, and helicopter to the hospital and then using yout job menu to carry out the other functions.

This is standalone so it will work with a job script or without it.

1 Like

I’m getting a lack’s entitlement error.

Troubleshooting FiveM Escrow Issues

Note that you need server version 4752 or above to run resources using this feature.

Error parsing script / Failed to load script Your server artifacts are likely outdated. Update your server to version 4752 or above.

You lack the required entitlement to use Try restarting your server and make sure your server license key is correct. If you bought the resource on the wrong account, you can transfer it to another account on keymaster.

Failed to verify protected resource Files were possibly corrupted during transfer. Ensure hidden files are copied; the .fxap file in a protected resource must be included. Some FTP programs skip these files.

On Zap you must put your server key in your zap settings for this script to work, some zap servers also need argentum to work, contact Fivem to clarify this.

any other issues you will have to open a ticket with FiveM support

Hello, I have an issue where anyone can access the menu even if they don’t have the ambulance job. I have messed with the config but whatever I do I cant get it to work. Any ideas?

You have to set the permissions for the script. Using the included parameters. If you look in the Readme there is an example if the different id’s you can use of one doesn’t work use steam hey or whichever identifier works best on your server.

Use your txadmin to get the correct user identifier

How can i add support for more vehicles??

Hi there,
I purchased the script to implement this with my esx server. Followed the instructions to incorporate it. When I use the item it spawns the stretcher, but I cant interact with it as the prompt doesnt show up. I joined the ds, but also cant open a ticket since there is too many open. Assistance will be appreciated.

1 Like

you have to follow the install instructions for ESX install. please read the read me and install files

in the config.lua
read the wiki its give you more information on this

1 Like

Can you fix this menu that’s appared and disappared every second?

1 Like

free version we dont support anymore, if you want you can editit however you like. but we moved past that version for a reason cause it was slow.

Check out this cool video showcasing my other vehicles. you can find them on store.candimods.com
2015 Pierce Enforcer Aerial Ladder | Candi Mods | Showcase - YouTube